:root {/* À mettre en premier dans les CSS ! */
	--main: #C657A0; /* rose violet = ex Violet (#7D2779) */
	--secondary: #0BDEF1; /* #5BCCD9 bleu ciel = ex Bleu ciel (#00ADE8) */
	--secondary-pale: #faedef; /* Rose pale = ex Vert pale (#e6f2f1) */
	--third: #0BDEF1; /* #5BCCD9 bleu ciel = ex Bleu ciel (#00ADE8) */
	--fourth: #C657A0; /* rose violet = ex Violet pale (#AA479A) */
	--link: var(--main);
}

/* CSS Versailles - Client */
@media screen and (max-width: 575px) {
	.home .home-header,
	.site-main .page-header {
		background-image: url('/Statics/Bandeau/EJ-2025_FOND-MOBILE.png') 
	}
}
@media screen and (min-width: 576px) {
	.home .home-header,
	.site-main .page-header {
		background-image: url('/Statics/Bandeau/EJ-2025_BANDEAU-DESKTOP.png') 
	}
}

.home-header-text { /* texte bandeau */	
  color: var(--secondary) !important;
  }

.page-header .page-title, .rte-content .page-title { /* titre page */	
  color: var(--secondary) !important;
  }

.page-header .category { /* titre page */	
  color: var(--main) !important;
   }
  
  .btn-secondary, .btn-secondary:disabled, .btn-secondary.disabled { /* titre page */
    align-items: center;
    border-color: var(--main) !important;
	background-color: #fff;
	color: var(--main) !important;
   }